
		
		body {font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; background-color: white;}
		.main {padding-right: 5px; padding-left: 5px; max-width: 1200px; margin-left: auto; margin-right: auto; text-align: center;}
		.block {display: block;}
		.cellTop {display: table-cell; vertical-align: top;}
		.rimless {padding: 0; margin: 0 auto;}
		.noborder {border: none !important; box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; background: transparent !important;}
		.emojione {width: 1.1em; margin: 0 0.2em;}
		.leading {font-family: 'Geneva,Arial, "Helvetica Neue",sans-serif'; font-size: 28px; margin: 0 auto; letter-spacing: -.028em; font-weight: bolder; padding: 0 15px;
		word-break: break-all; text-align: center;}
		.subtitle {font-size: 22px; line-height: 1.22; letter-spacing: -.022em; color: rgba(0,0,0,.44); margin-top: 0; font-weight: bolder; display: block; margin-bottom: 15px; text-align: center;}
		.fa-comments {color: lightblue;} .fa-heart {color: lightcoral;} .fa-facebook-square {color: #3b5998;} .fa-twitter-square {color: #1da1f2} .fa-pinterest-square {color: #bd081c} .fa-instagram {color: #cd486b;} .fa-download {color: #000000;}
		.created_time {margin-right: 0 !important;}
		.ad {width: 100%; margin: 15px auto; text-align: center; line-height: 0;}

		
		@media (min-width: 360px) {.ad-image {width: 336px; height: 280px;}}
		@media (max-width: 359px) {.ad-image {width: 300px; height: 250px;}}

		@media (min-width: 360px) {.ad-side {width: 336px; height: 280px;}}
		@media (min-width:1200px) {.ad-side {width: 300px; height: 600px;}}
		@media (max-width: 359px) {.ad-side {width: 300px; height: 250px;}}

		@media (min-width: 360px) {.ad-sidebar {width: 336px; height: 280px;}}
		@media (min-width: 768px) {.ad-sidebar {width: 160px; height: 600px;}}
		@media (min-width:1200px) {.ad-sidebar {width: 300px; height: 600px;}}
		@media (max-width: 359px) {.ad-sidebar {width: 300px; height: 250px;}}

		@media (max-width: 767px) {
			.navbar {margin-bottom: 0;}
			.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: transparent; }
			.main {padding-left: 1px; padding-right: 1px;}
			.ad {margin: 10px auto;}
		}
		
		
		
		.grid {
			margin: 0 auto;
		}
		@media (max-width: 767px) {
			.grid {
				max-width: 600px;
				}
			}
		@media (max-width: 618px) {.grid {max-width: 450px;}}
		.item {border: 0px solid #d3e0e9; border-top-right-radius: 0px; border-top-left-radius: 0px; margin: 2px 0px; width: 360px; display: inline-block; text-align: left; position: relative; background-color: #f5f8fa;}
		.item .mask {display: block; height: 360px; position: relative; background-position: center center; background-repeat: no-repeat; background-size: cover;}
		.item .media .helper {display: inline-block; height: 100%; vertical-align: middle;} 
		.item .media .image {display: inline-block; width: 100%; height: auto; z-index: -1;}
		.item .media .isVideo {background-image: url(/static/img/ring.png); width: 33.33333333%; position: absolute; top: 33.33333333%; left: 33.33333333%; background-size: 100% 100%; background-color: transparent;}

		.item .user {padding: 5px 5px 0 5px;}
		.item .user .avatar {padding-right: 1em; display: table-cell; vertical-align: middle;}
		.item .user> .name  {font-weight: 700; display: table-cell; vertical-align: middle; word-break: break-all;}
		.item .user .avatar>img {width: 55px; border-radius: 50%;}

		.item .media .detail {padding: 10px 15px 0 15px;}
		.item .media .detail .caption {height: 59px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
		.item .media .detail p {word-wrap: break-word;}
		.item .media .detail span {font-size: 12px; color: grey; margin: 0 1em 0 0; background: none; padding: 0;}
		.item .media .detail .location a {font-weight: bold;}
		.item .media .detail .created_time {color: #337ab7;}
		.next {margin:15px auto; width: auto; max-width: 728px;}

		@media (min-width: 1200px) {.item {margin: 2px 0px;}}

		@media (max-width: 767px) {			
			.profile .userinfo .detail h1 {font-size: 16px;}
			.profile .userinfo .detail h1 sub {font-size: 12px;}
			.leading, .subtitle {font-weight: normal;}
			.leading {font-size: 16px; margin-top: 10px;}
			.subtitle {font-size: 14px; margin-bottom: 10px;}
			.next {margin: 15px 10px; max-width: 100%;}
		}
		@media (max-width: 767px) {
			.main {
				max-width: 450px;
			}
			.item {
				width: 33.33333333%;
				 max-width: 150px; 
				 display: inline-block; 
				 margin: 0 0; padding: 0;
				  border: none; 
				  float: left;
			}
			.item .mask {
				height: 150px; 
				border: 0px solid #e5e5e5; 
				box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.1); 
				-moz-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0.1); 
				-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.1); 
				background-color: #fff; border-radius: 2px; 
				border: 1px solid #fff; 
			}
			.item .media .detail {
				display: none;
			}
			
		}

		.ad-item {border: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; background: transparent; margin: 0 4px;}
		@media (min-width: 768px) {
			.ad-item>div {width: 358px; height: 552px; padding-top: 50px;}
	
			.ad-item .ad {margin: 0 auto;}
		}
		@media (max-width: 767px) {
			.ad-item {width: 100%; max-width: 100%; margin: 10px auto 0;}
		}
	